commit:     b6e28600bda8c59150e155f3b23eaee6397eb1dd
Author:     Conrad Kostecki <conikost <AT> gentoo <DOT> org>
AuthorDate: Mon May 31 09:19:41 2021 +0000
Commit:     David Seifert <soap <AT> gentoo <DOT> org>
CommitDate: Mon May 31 09:19:41 2021 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b6e28600

x11-libs/librfm: drop deprecated ltprune eclass

Signed-off-by: Conrad Kostecki <conikost <AT> gentoo.org>
Signed-off-by: David Seifert <soap <AT> gentoo.org>

 x11-libs/librfm/librfm-5.3.16.3-r1.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/x11-libs/librfm/librfm-5.3.16.3-r1.ebuild 
b/x11-libs/librfm/librfm-5.3.16.3-r1.ebuild
index 0ea4ffabe33..cdb51d84623 100644
--- a/x11-libs/librfm/librfm-5.3.16.3-r1.ebuild
+++ b/x11-libs/librfm/librfm-5.3.16.3-r1.ebuild
@@ -2,7 +2,7 @@
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=6
-inherit autotools ltprune
+inherit autotools
 
 MY_P="${PN}5-${PV}"
 
@@ -41,5 +41,5 @@ src_prepare() {
 
 src_install() {
        default
-       prune_libtool_files
+       find "${ED}" -name '*.la' -delete || die
 }

Reply via email to